Bug 868810 - RFE: support check-update command
RFE: support check-update command
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ales Kozumplik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 04:16 EDT by Ales Kozumplik
Modified: 2014-09-30 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: dnf-0.2.15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 05:45:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ales Kozumplik 2012-10-22 04:16:06 EDT
there currently is no support in DNF to the 'yum check-update' command.

Interactive workaround might be running 'dnf update' (without the -y switch) and then answering 'n' to really install the packages.

(the issue was first mentioned in bug 864710 comment 8)
Comment 1 Ales Kozumplik 2012-10-22 12:12:43 EDT
Enabled by commit 01cfab0.

Note You need to log in before you can comment on or make changes to this bug.